<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.854000091553</MDI>
      <MDI key="STATISTICS_MEAN">30.306929172492</MDI>
      <MDI key="STATISTICS_MINIMUM">10.048999786377</MDI>
      <MDI key="STATISTICS_STDDEV">5.7178817416536</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
